pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39890 (ruby 1.8.6 not available in pkgsrc)

Synopsis: ruby 1.8.6 not available in pkgsrc

State-Changed-From-To: open->closed
State-Changed-When: Mon, 08 Aug 2011 03:49:24 +0000
The ruby world moved on while we twiddled our thumbs and did nothing about
this, so it no longer matters. :-/

Home | Main Index | Thread Index | Old Index